Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/3533/?format=api
{
"ob_id": 3533,
"names": [
{
"ob_id": 1905,
"name": "UNFROZEN SOIL MOISTURE FRACTION"
},
{
"ob_id": 2427,
"name": "mass_fraction_of_unfrozen_water_in_soil_moisture"
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 2433,
"label": "long_name",
"value": "UNFROZEN SOIL MOISTURE FRACTION",
"vocabulary": ""
},
{
"ob_id": 3234,
"label": "standard_name",
"value": "mass_fraction_of_unfrozen_water_in_soil_moisture",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 3235,
"label": "var_id",
"value": "m1s8i229",
"vocabulary": ""
}
]
}